.sq_Union1 .sq2_header_1 .sq2_right_tab .sq2_right_prev,
.sq_Union1 .sq2_header_1 .sq2_right_tab .sq2_right_next {
    display: none;
}
.sq_Union1 .sq2_header_1 .sq2_right_1 .sq2_search_1 .serach .search-wrap .search-input .search-inputImg>i {
    color: #2c2f33;
}
.sq_Union1 .sq2_lang_1 .langBar .lang-show-word .icon-box svg {
color: #2c2f33;
}
.sq_Union1 .sq2_lang_1 .langBar .lang-show-word .icon-box svg path {
    fill: #2c2f33;
}
.sq_Union1 .sq2_header_2 .sqNavDown, .sq_Union1 .sq2_header_2 .sub a {
    color: #fff!important;
    line-height: 1!important;
}
.sq_Union1 .sq2_header_1 .sq2_right_1 .sq2_nav_menu svg path {
    fill: #2c2f33;
}
.sq_Union1 .sq2_header_3 .sq2_nav_1 .navigation ul li a {
    line-height: inherit;
}
div.sq_Union1 .sq2_header_1 .sq2_right_1 .sq2_search_1 .serach .search-wrap .search-input .sq2_right_btn1 button {
    color: rgb(44, 47, 51);
}
#siteblocks-setting-wrap-rvfuFwQUkgNE .sq_Union1 .sq2_header_1 .sq2_right_1 .sq2_search_1 .serach .search-wrap .search-input .sq2_right_btn1 button:hover {
color: #fff!important;
}
@media screen and (max-width: 1006px) {
    .sq_Union1 .sq2_header_1 .sq_Union1_nav {
        height: 110px!important;
    }
}